{{>header}}
<h1>Books in the Library</h1>
<ul>
    {{#books}}
        <li>
            <a href="books/{{id}}/index.html">{{title}}</a>
        </li>
    {{/books}}

    {{^books}}
    <p>No books yet.</p>
    {{/books}}

    <p>Create a book in this <a href="create_book.html">page</a></p>
</ul>
{{>footer}}